.u-section-1 .u-sheet-1 {
  min-height: 784px;
}

.u-section-1 .u-product-1 {
  min-height: 584px;
  margin-top: 150px;
  margin-bottom: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-gallery-1 {
  width: 540px;
  height: 433px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
  grid-template-columns: repeat(1, auto);
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  margin: -414px 0 0 598px;
}

.u-section-1 .u-product-price-1 {
  margin: 19px 481px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 19px 455px 0 598px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 46px 455px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-1 .u-product-price-1 {
    margin-right: 301px;
    margin-left: 598px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 365px;
    margin-left: 508px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 275px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-product-1 {
    height: auto;
  }

  .u-section-1 .u-gallery-1 {
    width: 471px;
    height: 353px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -328px;
    margin-left: 515px;
  }

  .u-section-1 .u-product-price-1 {
    margin-right: 101px;
    margin-left: 515px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 265px;
    margin-left: 408px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    width: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 110px;
  }

  .u-section-1 .u-product-price-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 110px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 155px;
    margin-left: 298px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-product-1 {
    margin-bottom: -68px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    width: 520px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 287px;
    margin-left: 0;
  }

  .u-section-1 .u-product-price-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 85px;
    margin-left: 228px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-product-1 {
    margin-bottom: 50px;
  }

  .u-section-1 .u-gallery-1 {
    width: 320px;
    height: 257px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 113px;
  }
}